<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles/normalize.css"> 
    <link rel="stylesheet" href="./styles/style.css">
</head>
<body>
    <section class="conteiner">
        <header class="header">
            <a href="#" class="logo-link link">
                <div class="logo">
                    <img class="logo1-svg" src="./images/logo1.svg" alt="logo">
                    <img class="logo2-svg" src="./images/logo2.svg" alt="logo" >
                </div>
                <div class="name ">
                    <span class="name-first link">milan</span>
                    <span class="name-second link">holidays</span>
                </div>
                
            </a>
            <p class="contacts"><a class="mail link" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                <a class="tell link" href="tel:+393387090880">+39 338 709 0880</a></p>
            
        </header>
        <main>
            <div class="list">
                <div class="card">
                    <a href="#" class="card-link link">
                        <div class="card-backgraund card1">
                            <img class="img" src="./images/card1.jpg" alt="photo1">
                            <div class="detals">
                                <div class="from">form</div>
                                <div class="money-more">
                                    <div class="money">&#128;50</div>
                                    <div class="more">View Details</div>
                                    <p class="arroy"></p>
                                </div>
                            </div>
                        </div>
                        <p class="card-text">Shopping Tours</p>
                    </a>
                </div>

                <div class="card">
                    <a href="" class="card-link">
                        <div class="card-backgraund card2">
                            <img class="img" src="./images/card2.jpg" alt="photo2">
                            <div class="detals">
                                <div class="from">form</div>
                                <div class="money-more">
                                    <div class="money">&#128;50</div>
                                    <div class="more">View Details</div>
                                    <p class="arroy"></p>
                                </div>
                            </div>
                        </div>
                        <p class="card-text">Sightseeing Tours</p>
                    </a>
                </div>

                <div class="card">
                    <a href="#" class="card-link">
                        <div class="card-backgraund card3">
                            <img src="./images/card3.jpg" alt="photo3" class="img">
                            <div class="detals">
                                <div class="from">form</div>
                                <div class="money-more">
                                    <div class="money">&#128;50</div>
                                    <div class="more">View Details</div>
                                    <p class="arroy"></p>
                                </div>
                            </div>
                        </div>
                        <p class="card-text">Food Tours</p>
                        
                    </a>
                </div>

                <div class="card">
                    <a href="#" class="card-link">
                        <div class="card-backgraund card4">
                            <img class="img" src="./images/card4.jpg" alt="photo4">
                            <div class="detals">
                                <div class="from">form</div>
                                <div class="money-more">
                                    <div class="money">&#128;50</div>
                                    <div class="more">View Details</div>
                                    <p class="arroy"></p>
                                </div>
                            </div>
                        </div>
                        <p class="card-text">Bars & Nightlife</p>
                        
                    </a>
                </div>

                <div class="card">
                    <a href="#" class="card-link">
                        <div class="card-backgraund card5">
                            <img src="./images/card5.jpg" alt="photo5" class="img">
                            <div class="detals">
                                <div class="from">form</div>
                                <div class="money-more">
                                    <div class="money">&#128;50</div>
                                    <div class="more">View Details</div>
                                    <p class="arroy"></p>
                                </div>
                            </div>
                        </div>
                        <p class="card-text">Art & Architecture</p>
                        
                    </a>
                </div>

                <div class="card">
                    <a href="#" class="card-link">
                        <div class="card-backgraund card6">
                            <img src="./images/card6.jpg" alt="photo6" class="img">
                            <div class="detals">
                                <div class="from">form</div>
                                <div class="money-more">
                                    <div class="money">&#128;50</div>
                                    <div class="more">View Details</div>
                                    <p class="arroy"></p>
                                </div>
                            </div>
                        </div>
                        <p class="card-text">Walking Tours</p>
                        
                    </a>
                </div>
            </div>
        </main>
        <footer>
            <p class="footer">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </section>

</body>
</html>